<map>
	<action>
		<impl>com.sirtom.rsgd.file.impl.ParameterFile</impl>
	</action>
	<action>
		<impl>com.sirtom.rsgd.file.impl.GamePackFile</impl>
	</action>
	<action>
		<impl>com.sirtom.rsgd.file.impl.InnerPackGzFile</impl>
	</action>
</map>